Бид дор хаяж 3.4 жилийн турш Linux Kernel 2-тэй болно

Грег Кроах-Хартман салбараа 20-р сарын XNUMX-нд бахархалтайгаар зарлав 3.4 The Цөмийг Linux se хадгалах болно наад зах нь 2 жил.


Алдарт Линукс цөм хөгжүүлэгч Линукс 3.0 цөмийг дахиад нэг жил хадгална гэж хэлээд Линукс 3.5 цөмийг Линукс 3.6.1 цөм бэлэн болтлоо хэллээ.

"Би энэ талаар зарим асуулт асууж байгаа бөгөөд энэ талаар хэзээ ч имэйлээр илгээгээгүй гэдгээ ойлгосноор 3.4 цөмийн мод нь дор хаяж 2 жилийн турш хадгалагдах дараагийн урт хугацааны цөм байх болно."

“Би одоогоор дараахь цөмийн модыг дараахь хугацаанд тогтвортой байлгаж байна: 3.0 - дор хаяж нэг жил, 3.4 - дор хаяж хоёр жил; 3.5 - 3.6.1 хувилбарыг гаргана "гэж Грег Кроах-Хартман цахим шуудангийн мэдэгдэлд дурджээ.


Нийтлэлийн агуулга нь бидний зарчмуудыг баримталдаг редакцийн ёс зүй. Алдааны талаар мэдээлэхийн тулд товшино уу энд байна.

6 сэтгэгдэл, үлдээгээрэй

Сэтгэгдэлээ үлдээгээрэй

Таны и-мэйл хаяг хэвлэгдсэн байх болно.

*

*

  1. Мэдээллийг хариуцах: Мигель Анхель Гатан
  2. Мэдээллийн зорилго: СПАМ-ыг хянах, сэтгэгдлийн менежмент.
  3. Хууль ёсны байдал: Таны зөвшөөрөл
  4. Мэдээллийн харилцаа холбоо: Хуулийн үүргээс бусад тохиолдолд мэдээллийг гуравдагч этгээдэд дамжуулахгүй.
  5. Өгөгдөл хадгалах: Occentus Networks (ЕХ) -с зохион байгуулсан мэдээллийн сан
  6. Эрх: Та хүссэн үедээ мэдээллээ хязгаарлаж, сэргээж, устгаж болно.

  1.   шини-кире гэж хэлэв

    Надад цөм байна: Linux hikaru-x01 3.4.9-1-ARCH # 1 SMP-ээс урьдчилан сэргийлэх арга хэмжээ 15-р сарын 18-ны өдөр 11:01:2012 UTC 686 i3.5 GNU / Linux хамгийн сүүлийн цөм нь юу вэ? XNUMX гэж бодож байна уу? о үгүй ​​ээ

  2.   Гермен Цэнхэр гэж хэлэв

    Би 3.5 хувилбар руу шилжиж, Wifi дууссан; Би үүнийг хувийн драйверуудыг хайх зорилгоор өгсөн бөгөөд хэдийгээр тэдгээрийг олсон боловч суулгаж өгдөггүй. Би тэр хувилбарыг устгаад 3.4-ийг тавьсан бөгөөд энэ нь Wifi-г бас танихгүй байна; Тиймээс би өөртөө байсан 3.2.029-ийг орхих хэрэгтэй болсон.

  3.   Гермен Цэнхэр гэж хэлэв

    Би LinuxMint13 KDE 64 бит ашиглаж байгаа бөгөөд 3.2.0.29 цөмтэй, үүнийг 3.5 болгож шинэчлэх шаардлагатай юу?

  4.   крузровира гэж хэлэв

    Linux ертөнцөд би энэ талаар шинэ зүйл болсон, ubunto 12.04-ийг ямар цөм ашигладаг, ашиглаж байгаа хувилбарыг яаж мэдэх, 3-р хувилбар руу шинэчлэх боломжтой юу? 4 😉

  5.   Гермен Цэнхэр гэж хэлэв

    Тогтвортой хувилбарын хувьд 3.5, одоо 3.6-г туршиж байгаа боловч хэрэв таны төхөөрөмж сайн ажиллаж байгаа бол шинэчлэхийг зөвлөхгүй.

  6.   шини-кире гэж хэлэв

    Хэрэв энэ нь bn ажилладаг бол, гэхдээ pk үүнийг шинэчлэх нь тийм сайн биш байна уу? Эсвэл: олон алдаа байна уу?

bool (үнэн)